@charset "UTF-8";
/* home
--------------------------------------------------*/
.home header.global .headerLogo {
  position: absolute;
  top: -60px;
  left: 0;
  display: inline-block;
  width: 320px;
  height: 230px;
  padding: 60px 0 0;
  border-radius: 50%;
  z-index: 1;
  text-align: center;
  background: url("../img/common/bg_stripe.gif") repeat left top;
}

.home header.global .headerLogo img {
  width: 330px;
  height: auto;
}

.home header.global .headerCatch {
  left: 310px;
}

@media screen and (max-width: 767px) {
  .home header.global .headerLogo {
    top: -30px;
    width: 150px;
    height: 115px;
    padding: 30px 0 0;
  }
  .home header.global .headerLogo img {
    width: 150px;
    left: 0;
  }
  .home header.global .headerCatch {
    left: 150px;
  }
}

.home main .mainVisual {
  position: relative;
}

.home main .mainVisual .catchCopy {
  position: absolute;
  top: -15px;
  right: 0px;
  z-index: 1;
  width: 14.5vw;
  max-width: 145px;
}

.home main .mainVisual a {
  display: block;
  padding-bottom: 45.55%;
  position: relative;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  color: #fff;
  -webkit-box-shadow: 0px -150px 75px -58px rgba(0, 0, 0, 0.8) inset;
  box-shadow: 0px -150px 75px -58px rgba(0, 0, 0, 0.8) inset;
}

.home main .mainVisual .articleType {
  font-size: 16px;
  margin-bottom: 10px;
  padding-left: 25px;
  background-repeat: no-repeat;
  background-position: left center;
}

.home main .mainVisual .articleType-article {
  background-image: url("../img/common/ico_article_pc.png");
}

.home main .mainVisual .articleType-special {
  background-image: url("../img/common/ico_special_pc.png");
}

.home main .mainVisual .articleType-series {
  background-image: url("../img/common/ico_series_pc.png");
}

.home main .mainVisual .title {
  margin-bottom: 5px;
  font-size: 25px;
  font-weight: bold;
  line-height: 1.2;
}

.home main .mainVisual .titleContainer {
  position: absolute;
  bottom: 30px;
  left: 28px;
  padding-right: 28px;
  max-width: 630px;
  text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);
}

.home main .mainVisual .more {
  position: absolute;
  bottom: 25px;
  right: 28px;
  padding: 0 25px 0 0;
  font-size: 14px;
}

.home main .mainVisual .more:before, .home main .mainVisual .more:after {
  content: "";
  position: absolute;
  right: 0;
  height: 1px;
  background-color: #fff;
}

.home main .mainVisual .more:before {
  bottom: 0px;
  width: 100px;
}

.home main .mainVisual .more:after {
  bottom: 4px;
  width: 16px;
  -webkit-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  transform: rotate(30deg);
}

.home main .mainVisual .large a {
  padding-bottom: 46.51%;
}

.home main .mainVisual .middle {
  width: 50%;
}

@media screen and (max-width: 1120px) {
  .home main .mainVisual .catchCopy {
    right: 28px;
  }
  .home main .mainVisual .more {
    bottom: 10px;
  }
}

@media screen and (max-width: 767px) {
  .home main .mainVisual .catchCopy {
    top: 12px;
    right: 20px;
    width: 17.8vw;
  }
  .home main .mainVisual .titleContainer {
    left: 20px;
    padding-right: 20px;
    max-width: auto;
  }
  .home main .mainVisual .large a {
    padding-bottom: 132.9%;
  }
  .home main .mainVisual .middle {
    width: 100%;
  }
  .home main .mainVisual .more {
    bottom: 15px;
    right: 20px;
    padding-right: 20px;
    font-size: 12px;
  }
  .home main .mainVisual .more:before {
    width: 82px;
  }
  .home main .mainVisual .articleType {
    margin-bottom: 5px;
    padding-left: 15px;
    font-size: 12px;
  }
  .home main .mainVisual .articleType-article {
    background-image: url("../img/common/ico_article_sp.png");
    background-size: 12px auto;
  }
  .home main .mainVisual .articleType-special {
    background-image: url("../img/common/ico_special_sp.png");
    background-size: 12px auto;
  }
  .home main .mainVisual .articleType-series {
    background-image: url("../img/common/ico_series_sp.png");
    background-size: 10px auto;
  }
  .home main .mainVisual .title {
    font-size: 18px;
  }
}

.home main .homeBnr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.home main .homeBnr_container {
  margin: 70px 0;
}

@media screen and (max-width: 767px) {
  .home main .homeBnr_container {
    margin: 26px 0;
  }
}

@media screen and (max-width: 767px) {
  .home main .homeBnr {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.home main .homeBnr li {
  list-style-type: none;
  width: calc((100% - 20px)/2);
}

@media screen and (max-width: 767px) {
  .home main .homeBnr li {
    width: 100%;
  }
  .home main .homeBnr li:first-child {
    margin-bottom: 20px;
  }
}

.home main .homeCol2 {
  position: relative;
  z-index: 10;
}

.home main .homeCol2_container {
  position: relative;
}

.home main .homeCol2_container:before, .home main .homeCol2_container:after {
  content: "";
  position: absolute;
  top: 0;
  z-index: 1;
  display: block;
  width: 50%;
  height: 100%;
}

.home main .homeCol2_container:before {
  left: 0;
  background-color: #f9f8f3;
}

.home main .homeCol2_container:after {
  right: 0;
  background-color: #fdf1f1;
}

.home main .homeCol2_box {
  width: 50%;
}

.home main .homeCol2_box:first-child {
  padding-right: 28px;
}

.home main .homeCol2_box:last-child {
  padding-left: 28px;
}

.home main .homeCol2 section {
  max-width: 523px;
  margin: 0 auto;
}

.home main .homeCol2 section .headBlock {
  padding: 80px 0 32px;
}

.home main .homeCol2 section .img {
  width: 23%;
  padding-bottom: 23%;
}

.home main .homeCol2 section .txt {
  width: calc(100% - (23% + 20px));
}

.home main .homeCol2 section .btnContainer {
  margin: 40px 0;
  text-align: center;
}

.home main .homeCol2 section .btnContainer .btn {
  display: inline-block;
  text-align: left;
}

@media screen and (max-width: 767px) {
  .home main .homeCol2_container:before, .home main .homeCol2_container:after {
    display: none;
  }
  .home main .homeCol2_container > .container {
    padding-left: 0;
    padding-right: 0;
  }
  .home main .homeCol2_box {
    width: 100%;
  }
  .home main .homeCol2_box:first-child {
    background-color: #f9f8f3;
    padding-right: 0;
  }
  .home main .homeCol2_box:last-child {
    background-color: #fdf1f1;
    padding-left: 0;
  }
  .home main .homeCol2 section {
    padding: 0 4%;
    max-width: 100%;
  }
  .home main .homeCol2 section .headBlock {
    padding: 24px 0 16px;
  }
  .home main .homeCol2 section .img {
    width: 18.2%;
  }
  .home main .homeCol2 section .txt {
    width: calc(100% - (18.2% + 20px));
  }
  .home main .homeCol2 section .btnContainer {
    margin: 26px auto 0;
    padding-bottom: 26px;
  }
}

.home main .hotNewsBlock .headBlock .label:before, .home main .hotNewsBlock .headBlock .label:after {
  width: 80px;
}

@media screen and (max-width: 767px) {
  .home main .hotNewsBlock .headBlock img {
    width: 186px;
  }
  .home main .hotNewsBlock .headBlock .label:before, .home main .hotNewsBlock .headBlock .label:after {
    width: 46px;
  }
}

.home main .tieUpBlock .headBlock .label:before, .home main .tieUpBlock .headBlock .label:after {
  width: 78px;
}

.home main .tieUpBlock .prefecture {
  font-size: 18px;
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .home main .tieUpBlock .headBlock img {
    width: 131px;
  }
  .home main .tieUpBlock .headBlock .label:before, .home main .tieUpBlock .headBlock .label:after {
    width: 40px;
  }
  .home main .tieUpBlock .prefecture {
    font-size: 14px;
  }
}

.home main .recommendBlock {
  padding: 0 0 50px;
}

.home main .recommendBlock .headBlock {
  position: relative;
  text-align: left;
}

.home main .recommendBlock .headBlock .label {
  text-align: center;
}

.home main .recommendBlock .headBlock .label:before, .home main .recommendBlock .headBlock .label:after {
  width: 98px;
}

.home main .recommendBlock .articleList {
  -webkit-box-pack: normal;
  -ms-flex-pack: normal;
  justify-content: normal;
}

.home main .recommendBlock .articleList_item {
  width: calc((100% - 30px * 3) / 4);
}

.home main .recommendBlock .articleList_item:not(:last-child) {
  margin-right: 30px;
}

.home main .recommendBlock .articleList_item .img {
  height: auto;
  padding-bottom: 68%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.home main .recommendBlock .articleList_item .img img {
  width: auto;
  height: 170px;
  max-width: auto;
  max-width: inherit;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}

@media screen and (max-width: 767px) {
  .home main .recommendBlock {
    padding-bottom: 26px;
  }
  .home main .recommendBlock .headBlock {
    padding-top: 24px;
    text-align: center;
  }
  .home main .recommendBlock .headBlock img {
    width: 172px;
  }
  .home main .recommendBlock .headBlock .alphabeticalTitle {
    font-size: 32px;
  }
  .home main .recommendBlock .headBlock .label:before, .home main .recommendBlock .headBlock .label:after {
    width: 43px;
  }
  .home main .recommendBlock .colBlock {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .home main .recommendBlock .articleList_item {
    width: calc((100% - 30px) / 2);
    margin-bottom: 20px;
  }
  .home main .recommendBlock .articleList_item:not(:last-child) {
    margin-right: 0;
  }
  .home main .recommendBlock .articleList_item:nth-child(odd) {
    margin-right: 30px;
  }
}

.home main .seriesBlock {
  padding: 73px 0 45px;
  background: url("../img/common/bg_stripe_pink.gif") repeat left top;
}

.home main .seriesBlock .headBlock .label:before, .home main .seriesBlock .headBlock .label:after {
  width: 53px;
}

.home main .seriesBlock .headBlock .btnContainer {
  margin-top: 30px;
  text-align: center;
}

.home main .seriesBlock .headBlock .btnContainer .btn {
  display: inline-block;
  text-align: left;
}

.home main .seriesBlock .colBlock {
  -webkit-box-pack: normal;
  -ms-flex-pack: normal;
  justify-content: normal;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.home main .seriesBlock .colBlock > div {
  width: calc((100% - 33px * 3) / 4);
}

.home main .seriesBlock .colBlock > div:not(:nth-child(4n)) {
  margin-right: 33px;
}

.home main .seriesBlock .colBlock > div:nth-last-child(n+4) {
  margin-bottom: 40px;
}

.home main .seriesBlock .img {
  height: auto;
  padding-bottom: 68%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.home main .seriesBlock .img img {
  width: auto;
  height: 170px;
  max-width: auto;
  max-width: inherit;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}

.home main .seriesBlock .img_wrapper {
  position: relative;
}

.home main .seriesBlock .img_wrapper.new:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: -5px;
  width: 28px;
  height: 66px;
  background: url("../img/home/label_new.png") no-repeat left top;
  z-index: 5;
}

@media screen and (max-width: 767px) {
  .home main .seriesBlock {
    padding-top: 22px;
    padding-bottom: 0;
  }
  .home main .seriesBlock .headBlock {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .home main .seriesBlock .headBlock img {
    width: 119px;
  }
  .home main .seriesBlock .headBlock .label:before, .home main .seriesBlock .headBlock .label:after {
    width: 28px;
  }
  .home main .seriesBlock .headBlock .btnContainer {
    margin-top: 15px;
  }
  .home main .seriesBlock .colBlock {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .home main .seriesBlock .articleList > div {
    width: calc((100% - 30px) / 2);
    margin-bottom: 24px;
  }
  .home main .seriesBlock .articleList > div:not(:last-child) {
    margin-right: 0;
  }
  .home main .seriesBlock .articleList > div:not(:nth-child(4n)) {
    margin-right: 0;
  }
  .home main .seriesBlock .articleList > div:nth-child(odd) {
    margin-right: 30px;
  }
  .home main .seriesBlock .btnContainer {
    position: static;
    text-align: center;
  }
}

.home main .whereBlock {
  padding-bottom: 115px;
  /*background-image: url("../img/home/bg_where01.jpg");*/
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  /*地図*/
  /*テーマ*/
}

.home main .whereBlock .headBlock_inner {
  -webkit-filter: drop-shadow(0px 2px 3px rgba(0, 0, 0, 0.7));
  filter: drop-shadow(0px 2px 3px rgba(0, 0, 0, 0.7));
}

.home main .whereBlock .headBlock .label {
  color: #fff;
}

.home main .whereBlock .headBlock .label:before, .home main .whereBlock .headBlock .label:after {
  width: 228px;
  background-color: #fff;
}

.home main .whereBlock .headBlock .alphabeticalTitle {
  color: #FFF;
}

.home main .whereBlock .mapBox {
  width: 662px;
  /*日本*/
  /*世界*/
}

.home main .whereBlock .mapBox .japan {
  margin-bottom: 5px;
  padding-left: 106px;
  background: url("../img/home/bg_japan.png") no-repeat left top;
}

.home main .whereBlock .mapBox .japan .map {
  position: relative;
  height: 417px;
  background: url("../img/home/map_japan_pc.png") no-repeat left top;
}

.home main .whereBlock .mapBox .japan .map ul > li {
  position: absolute;
  width: 65px;
  height: 38px;
}

.home main .whereBlock .mapBox .japan .map ul > li.hokkaido-tohoku {
  width: 144px;
  top: 34px;
  left: 153px;
}

.home main .whereBlock .mapBox .japan .map ul > li.hokkaido-tohoku .areaName {
  color: #255714;
}

.home main .whereBlock .mapBox .japan .map ul > li.hokkaido-tohoku .areaDetail {
  top: 7px;
  left: 135px;
  border-color: #255714;
}

.home main .whereBlock .mapBox .japan .map ul > li.hokuriku {
  width: 190px;
  top: 194px;
  left: 65px;
}

.home main .whereBlock .mapBox .japan .map ul > li.hokuriku .areaName {
  color: #45a4d2;
}

.home main .whereBlock .mapBox .japan .map ul > li.hokuriku .areaDetail {
  top: 7px;
  left: 171px;
  border-color: #136187;
}

.home main .whereBlock .mapBox .japan .map ul > li.kanto {
  top: 258px;
  left: 308px;
}

.home main .whereBlock .mapBox .japan .map ul > li.kanto .areaName {
  color: #ee5227;
}

.home main .whereBlock .mapBox .japan .map ul > li.kanto .areaDetail {
  top: 7px;
  left: 70px;
  border-color: #ee5227;
}

.home main .whereBlock .mapBox .japan .map ul > li.kansai {
  top: 317px;
  left: 213px;
}

.home main .whereBlock .mapBox .japan .map ul > li.kansai .areaName {
  color: #90151b;
}

.home main .whereBlock .mapBox .japan .map ul > li.kansai .areaDetail {
  top: 7px;
  left: 65px;
  border-color: #90151b;
}

.home main .whereBlock .mapBox .japan .map ul > li.sanyo {
  width: 130px;
  top: 241px;
  left: 31px;
}

.home main .whereBlock .mapBox .japan .map ul > li.sanyo .areaName {
  color: #c66900;
}

.home main .whereBlock .mapBox .japan .map ul > li.sanyo .areaDetail {
  top: 7px;
  left: 112px;
  border-color: #c66900;
}

.home main .whereBlock .mapBox .japan .map ul > li.shikoku {
  top: 342px;
  left: 144px;
}

.home main .whereBlock .mapBox .japan .map ul > li.shikoku .areaName {
  color: #799b12;
}

.home main .whereBlock .mapBox .japan .map ul > li.shikoku .areaDetail {
  top: 7px;
  left: 59px;
  border-color: #799b12;
}

.home main .whereBlock .mapBox .japan .map ul > li.kyusyu {
  width: 118px;
  top: 318px;
  left: -49px;
}

.home main .whereBlock .mapBox .japan .map ul > li.kyusyu .areaName {
  color: #157882;
}

.home main .whereBlock .mapBox .japan .map ul > li.kyusyu .areaDetail {
  top: 7px;
  left: 114px;
  border-color: #157882;
}

.home main .whereBlock .mapBox .japan .map .area:hover .areaName {
  text-decoration: underline;
}

.home main .whereBlock .mapBox .japan .map .areaName {
  cursor: pointer;
  font-size: 18px;
  font-weight: bold;
}

.home main .whereBlock .mapBox .japan .map .areaDetail {
  display: none;
  position: absolute;
  width: 200px;
  padding: 10px;
  border-width: 1px;
  border-style: solid;
  background-color: #fff;
  z-index: 10;
}

.home main .whereBlock .mapBox .japan .map .areaDetail ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.home main .whereBlock .mapBox .japan .map .areaDetail ul li {
  width: 50%;
  height: auto;
  padding-left: 13px;
  position: relative;
  font-weight: bold;
}

.home main .whereBlock .mapBox .japan .map .areaDetail ul li:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  width: 5px;
  height: 5px;
  border-top: 1px solid #6a6056;
  border-right: 1px solid #6a6056;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.home main .whereBlock .mapBox .world {
  padding-left: 84px;
  background: url("../img/home/bg_world.png") no-repeat left top;
}

.home main .whereBlock .mapBox .world .map {
  height: 418px;
  padding-top: 35px;
  background: url("../img/home/map_world_pc.png") no-repeat 50px 44px;
}

.home main .whereBlock .mapBox .world .map ul {
  padding-top: 275px;
  padding-left: 70px;
}

.home main .whereBlock .mapBox .world .map li {
  display: inline-block;
  list-style-type: none;
  position: relative;
  padding: 0 30px 0 13px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.66;
}

.home main .whereBlock .mapBox .world .map li:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  width: 5px;
  height: 5px;
  border-top: 1px solid #6a6056;
  border-right: 1px solid #6a6056;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.home main .whereBlock .mapBox .world .map li.asia a {
  color: #c66900;
}

.home main .whereBlock .mapBox .world .map li.asia:before {
  border-color: #f5ad5c;
}

.home main .whereBlock .mapBox .world .map li.oceania a {
  color: #ee5227;
}

.home main .whereBlock .mapBox .world .map li.oceania:before {
  border-color: #f19981;
}

.home main .whereBlock .mapBox .world .map li.north-america a {
  color: #255714;
}

.home main .whereBlock .mapBox .world .map li.north-america:before {
  border-color: #99c089;
}

.home main .whereBlock .mapBox .world .map li.south-america a {
  color: #157882;
}

.home main .whereBlock .mapBox .world .map li.south-america:before {
  border-color: #8fbec1;
}

.home main .whereBlock .mapBox .world .map li.europa a {
  color: #edae3b;
}

.home main .whereBlock .mapBox .world .map li.europa:before {
  border-color: #fbd898;
}

.home main .whereBlock .mapBox .world .map li.middle-east a {
  color: #799b12;
}

.home main .whereBlock .mapBox .world .map li.middle-east:before {
  border-color: #bfd96b;
}

.home main .whereBlock .mapBox .world .map li.africa a {
  color: #90151b;
}

.home main .whereBlock .mapBox .world .map li.africa:before {
  border-color: #e19d9e;
}

.home main .whereBlock .themeBox {
  width: calc(100% - 690px);
  background-color: #fff;
  padding-bottom: 30px;
}

.home main .whereBlock .themeBox dt {
  padding: 1px 0;
  background-color: #c6a984;
  text-align: center;
  color: #FFF;
  font-size: 37px;
}

.home main .whereBlock .themeBox dd {
  margin-bottom: 30px;
}

.home main .whereBlock .themeBox li {
  padding: 0 35px;
  background: url("../img/common/line_dot.png") repeat-x left bottom;
}

.home main .whereBlock .themeBox li a {
  position: relative;
  display: block;
  padding: 13px 0 13px 15px;
  font-size: 18px;
  font-weight: bold;
}

.home main .whereBlock .themeBox li a:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  width: 5px;
  height: 5px;
  background-color: #6a6056;
}

.home main .whereBlock .themeBox li a:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 5px;
  height: 5px;
  border-top: 1px solid #6a6056;
  border-right: 1px solid #6a6056;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.home main .whereBlock .themeBox .btnContainer {
  text-align: center;
}

.home main .whereBlock .themeBox .btnContainer .btn {
  display: inline-block;
  text-align: left;
}

@media screen and (max-width: 1024px) {
  .home main .whereBlock .colBlock {
    display: block;
  }
  .home main .whereBlock .mapBox {
    margin: 0 auto;
  }
  .home main .whereBlock .themeBox {
    width: 662px;
    margin: 20px auto 0;
  }
  .home main .whereBlock .themeBox dt {
    padding: 16px 0;
    line-height: 14px;
  }
  .home main .whereBlock .themeBox dd {
    padding: 0 4%;
  }
  .home main .whereBlock .themeBox ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .home main .whereBlock .themeBox li {
    padding: 0 0 0 5px;
    width: calc((100% - 15px) / 2);
  }
  .home main .whereBlock .themeBox li:nth-child(odd) {
    margin-right: 15px;
  }
  .home main .whereBlock .themeBox li a {
    padding: 8px 20px 8px 10px;
  }
  .home main .whereBlock .themeBox li a:after {
    right: 7px;
  }
}

@media screen and (max-width: 767px) {
  .home main .whereBlock {
    padding-bottom: 51px;
  }
  .home main .whereBlock .headBlock {
    padding-top: 24px;
    text-align: center;
  }
  .home main .whereBlock .headBlock_inner {
    text-align: left;
  }
  .home main .whereBlock .headBlock .alphabeticalTitle {
    font-size: 43px;
  }
  .home main .whereBlock .headBlock img {
    width: 296px;
  }
  .home main .whereBlock .headBlock .label {
    position: absolute;
    top: 38px;
    right: 0px;
    width: 145px;
    padding: 0 20px;
  }
  .home main .whereBlock .headBlock .label:before, .home main .whereBlock .headBlock .label:after {
    width: 23px;
  }
  .home main .whereBlock .headBlock .btnContainer {
    margin-top: 15px;
  }
  .home main .whereBlock .mapBox {
    width: 100%;
  }
  .home main .whereBlock .mapBox .japan {
    margin-bottom: 10px;
    padding-left: 0;
    background: rgba(255, 255, 255, 0.95) url("../img/home/map_japan_sp.png") no-repeat center top;
    background-size: contain;
  }
  .home main .whereBlock .mapBox .japan .map {
    height: auto;
    padding: 0 4% 10px;
    background: none;
  }
  .home main .whereBlock .mapBox .japan .map ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-top: 70%;
  }
  .home main .whereBlock .mapBox .japan .map ul li {
    position: static;
    width: calc((100% - 20px) / 2) !important;
    height: auto;
    margin-bottom: 10px;
  }
  .home main .whereBlock .mapBox .japan .map ul li:nth-child(odd) {
    margin-right: 20px;
  }
  .home main .whereBlock .mapBox .japan .map ul li.area:hover .areaName {
    text-decoration: none;
  }
  .home main .whereBlock .mapBox .japan .map ul li .areaName {
    position: relative;
    display: block;
    padding: 2px 0 0;
    color: #fff !important;
    text-align: center;
    font-size: 14px;
  }
  .home main .whereBlock .mapBox .japan .map ul li .areaName:after {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    right: 10px;
    bottom: 0;
    margin: auto;
    width: 5px;
    height: 5px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .home main .whereBlock .mapBox .japan .map ul li.hokkaido-tohoku .areaName {
    background-color: #80b16f;
  }
  .home main .whereBlock .mapBox .japan .map ul li.hokkaido-tohoku .areaDetail {
    top: auto;
    bottom: 150px;
    left: 0;
  }
  .home main .whereBlock .mapBox .japan .map ul li.hokuriku .areaName {
    background-color: #91d4f5;
  }
  .home main .whereBlock .mapBox .japan .map ul li.hokuriku .areaDetail {
    top: auto;
    bottom: 118px;
    left: 0;
  }
  .home main .whereBlock .mapBox .japan .map ul li.kanto .areaName {
    background-color: #f08d72;
  }
  .home main .whereBlock .mapBox .japan .map ul li.kanto .areaDetail {
    top: auto;
    bottom: 150px;
    left: calc(50% - 20px);
  }
  .home main .whereBlock .mapBox .japan .map ul li.kansai .areaName {
    background-color: #d88286;
  }
  .home main .whereBlock .mapBox .japan .map ul li.kansai .areaDetail {
    top: auto;
    bottom: 118px;
    left: calc(50% - 20px);
  }
  .home main .whereBlock .mapBox .japan .map ul li.sanyo .areaName {
    background-color: #f39a36;
  }
  .home main .whereBlock .mapBox .japan .map ul li.sanyo .areaDetail {
    top: auto;
    bottom: 84px;
    left: 0;
  }
  .home main .whereBlock .mapBox .japan .map ul li.shikoku .areaName {
    background-color: #add043;
  }
  .home main .whereBlock .mapBox .japan .map ul li.shikoku .areaDetail {
    top: auto;
    bottom: 84px;
    left: calc(50% - 20px);
  }
  .home main .whereBlock .mapBox .japan .map ul li.kyusyu .areaName {
    background-color: #6facb2;
  }
  .home main .whereBlock .mapBox .japan .map ul li.kyusyu .areaDetail {
    top: auto;
    bottom: 52px;
    left: 0;
  }
  .home main .whereBlock .mapBox .japan .map .areaDetail ul {
    padding-top: 0;
  }
  .home main .whereBlock .mapBox .japan .map .areaDetail ul li {
    width: calc((100% - 20px) / 2);
  }
  .home main .whereBlock .mapBox .japan .map .areaDetail ul li:nth-child(odd) {
    margin-right: 20px;
  }
  .home main .whereBlock .mapBox .world {
    margin-bottom: 10px;
    padding-left: 0;
    background: rgba(255, 255, 255, 0.95) url("../img/home/map_world_sp.png") no-repeat center top;
    background-size: contain;
  }
  .home main .whereBlock .mapBox .world .map {
    height: auto;
    padding: 0 4% 10px;
    background: none;
  }
  .home main .whereBlock .mapBox .world .map ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-top: 53%;
    padding-left: 0;
  }
  .home main .whereBlock .mapBox .world .map ul li {
    position: static;
    width: calc((100% - 20px) / 2);
    height: auto;
    margin-bottom: 10px;
    padding: 0;
  }
  .home main .whereBlock .mapBox .world .map ul li:before {
    display: none;
  }
  .home main .whereBlock .mapBox .world .map ul li:nth-child(odd) {
    margin-right: 20px;
  }
  .home main .whereBlock .mapBox .world .map ul li a {
    position: relative;
    display: block;
    color: #fff !important;
    text-align: center;
    font-size: 14px;
  }
  .home main .whereBlock .mapBox .world .map ul li a:after {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    right: 10px;
    bottom: 0;
    margin: auto;
    width: 5px;
    height: 5px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .home main .whereBlock .mapBox .world .map ul li a:hover {
    text-decoration: none;
  }
  .home main .whereBlock .mapBox .world .map ul li.asia a {
    background-color: #f39a36;
  }
  .home main .whereBlock .mapBox .world .map ul li.oceania a {
    background-color: #f08d72;
  }
  .home main .whereBlock .mapBox .world .map ul li.north-america a {
    background-color: #6e9a60;
  }
  .home main .whereBlock .mapBox .world .map ul li.south-america a {
    background-color: #6facb2;
  }
  .home main .whereBlock .mapBox .world .map ul li.europa a {
    background-color: #fbce7c;
  }
  .home main .whereBlock .mapBox .world .map ul li.middle-east a {
    background-color: #add043;
  }
  .home main .whereBlock .mapBox .world .map ul li.africa a {
    background-color: #c27479;
  }
  .home main .whereBlock .themeBox {
    width: 100%;
  }
  .home main .whereBlock .themeBox dt {
    padding: 10px 0;
    line-height: 14px;
    font-size: 20px;
  }
  .home main .whereBlock .themeBox dt img {
    width: 55px;
  }
  .home main .whereBlock .themeBox dd {
    padding: 0 4%;
  }
  .home main .whereBlock .themeBox ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .home main .whereBlock .themeBox li {
    padding: 0 0 0 5px;
    width: calc((100% - 15px) / 2);
  }
  .home main .whereBlock .themeBox li:nth-child(odd) {
    margin-right: 15px;
  }
  .home main .whereBlock .themeBox li a {
    font-size: 14px;
    padding: 8px 20px 8px 10px;
  }
  .home main .whereBlock .themeBox li a:before {
    width: 3px;
    height: 3px;
  }
  .home main .whereBlock .themeBox li a:after {
    right: 7px;
  }
}

.home main .hotWordBlock {
  padding-top: 28px;
  padding-bottom: 68px;
  background: url("../img/common/bg_stripe.gif") repeat left top;
}

.home main .hotWordBlock .headBlock .label:before, .home main .hotWordBlock .headBlock .label:after {
  width: 66px;
}

.home main .hotWordBlock .tagList {
  text-align: center;
}

.home main .hotWordBlock .btnContainer {
  margin-top: 20px;
}

.home main .hotWordBlock .btnContainer .btn-more {
  width: 175px;
  margin: 0 auto;
  padding-left: 25px;
}

@media screen and (max-width: 767px) {
  .home main .hotWordBlock {
    padding-top: 0;
    padding-bottom: 38px;
  }
  .home main .hotWordBlock .headBlock img {
    width: 188px;
  }
  .home main .hotWordBlock .headBlock .alphabeticalTitle {
    font-size: 44px;
  }
  .home main .hotWordBlock .headBlock .label:before, .home main .hotWordBlock .headBlock .label:after {
    width: 51px;
  }
  .home main .hotWordBlock .btnContainer .btn-more {
    width: 160px;
  }
}

.home main .middlePanel {
  margin-bottom: 90px;
}

.home main .middlePanel ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.home main .middlePanel ul li {
  width: 50%;
}

.home main .middlePanel ul li a {
  display: block;
  padding-bottom: 46.55%;
  position: relative;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  color: #fff;
  -webkit-box-shadow: 0px -150px 75px -58px rgba(0, 0, 0, 0.8) inset;
  box-shadow: 0px -150px 75px -58px rgba(0, 0, 0, 0.8) inset;
}

.home main .middlePanel .articleType {
  font-size: 16px;
  margin-bottom: 10px;
  padding-left: 25px;
  background-repeat: no-repeat;
  background-position: left center;
}

.home main .middlePanel .articleType-article {
  background-image: url("../img/common/ico_article_pc.png");
}

.home main .middlePanel .articleType-special {
  background-image: url("../img/common/ico_special_pc.png");
}

.home main .middlePanel .articleType-series {
  background-image: url("../img/common/ico_series_pc.png");
}

.home main .middlePanel .title {
  font-size: 25px;
  font-weight: bold;
  line-height: 1.2;
}

.home main .middlePanel .titleContainer {
  position: absolute;
  bottom: 30px;
  left: 28px;
  padding-right: 28px;
  max-width: 390px;
}

.home main .middlePanel .more {
  position: absolute;
  bottom: 25px;
  right: 28px;
  padding: 0 25px 0 0;
  border-bottom: 1px solid #fff;
  font-size: 14px;
}

.home main .middlePanel .more:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 4px;
  width: 16px;
  height: 1px;
  background-color: #fff;
  -webkit-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  transform: rotate(30deg);
}

@media screen and (max-width: 1024px) {
  .home main .middlePanel .more {
    bottom: 10px;
  }
}

@media screen and (max-width: 767px) {
  .home main .middlePanel {
    margin-bottom: 25px;
  }
  .home main .middlePanel ul {
    display: block;
  }
  .home main .middlePanel ul li {
    width: 100%;
  }
  .home main .middlePanel .articleType {
    padding-left: 15px;
    font-size: 12px;
  }
  .home main .middlePanel .articleType-article {
    background-image: url("../img/common/ico_article_sp.png");
    background-size: 12px auto;
  }
  .home main .middlePanel .articleType-special {
    background-image: url("../img/common/ico_special_sp.png");
    background-size: 12px auto;
  }
  .home main .middlePanel .articleType-series {
    background-image: url("../img/common/ico_series_sp.png");
    background-size: 10px auto;
  }
  .home main .middlePanel .title {
    font-size: 17px;
  }
  .home main .middlePanel .titleContainer {
    left: 20px;
    padding-right: 20px;
    max-width: auto;
  }
  .home main .middlePanel .more {
    bottom: 15px;
    right: 20px;
    padding-right: 20px;
    font-size: 12px;
  }
  .home main .middlePanel .more:before {
    width: 82px;
  }
}

.home main .snsBlock {
  padding-bottom: 40px;
}

.home main .snsBlock dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  max-width: 780px;
  margin: 0 auto;
  background-color: #b28750;
}

.home main .snsBlock dt {
  background-color: #b28750;
  width: 178px;
  padding: 11px 0 5px;
  text-align: center;
  font-size: 25px;
  color: #FFF;
}

.home main .snsBlock dd {
  border: 1px solid #b28750;
  width: calc(100% - 178px);
  padding: 12px 40px 8px;
  background-color: #fff;
}

.home main .snsBlock ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.home main .snsBlock ul li {
  width: calc((100% - 45px * 2) / 3);
}

.home main .snsBlock ul li a {
  display: inline-block;
  padding-right: 20px;
  position: relative;
  font-weight: bold;
}

.home main .snsBlock ul li a:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 8px;
  height: 8px;
  border-top: 1px solid #bf9b6e;
  border-right: 1px solid #bf9b6e;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.home main .snsBlock ul li a img {
  vertical-align: middle;
  position: relative;
  top: -2px;
  margin-right: 10px;
}

.home main .snsBlock ul li:first-child a {
  color: #55acee;
}

.home main .snsBlock ul li:nth-child(2) a {
  color: #d93177;
}

.home main .snsBlock ul li:last-child a {
  color: #3b5998;
}

@media screen and (max-width: 1024px) {
  .home main .snsBlock ul li a {
    text-align: center;
  }
  .home main .snsBlock ul li a img {
    display: block;
    margin-right: 0;
    margin: 0 auto;
  }
}

@media screen and (max-width: 767px) {
  .home main .snsBlock {
    padding-bottom: 0;
  }
  .home main .snsBlock dl {
    display: block;
    width: 100%;
  }
  .home main .snsBlock dt,
  .home main .snsBlock dd {
    width: 100%;
  }
  .home main .snsBlock dt {
    padding: 12px 0 9px;
    line-height: 10px;
    font-size: 15px;
  }
  .home main .snsBlock dt img {
    width: 24px;
  }
  .home main .snsBlock dd {
    padding: 12px 15px 8px;
  }
  .home main .snsBlock ul li {
    width: calc((100% - 15px * 2) / 3);
  }
  .home main .snsBlock ul li a {
    display: block;
    padding-right: 10px;
    font-size: 10px;
  }
  .home main .snsBlock ul li a:after {
    width: 5px;
    height: 5px;
  }
  .home main .snsBlock ul li a img {
    display: inline-block;
    height: 20px;
    margin-right: 5px;
  }
}

@media screen and (max-width: 320px) {
  .home main .snsBlock ul li a img {
    display: block;
    margin: 0 auto;
  }
}

.home footer .bnr {
  background-color: #fff;
}

@media screen and (max-width: 767px) {
  .home footer .bnr {
    padding-top: 0;
    padding-bottom: 0;
  }
}
